[pve-devel] last dist-upgrade : "lvmetad is running but disabled. Restart lvmetad before enabling it"

Alexandre DERUMIER aderumier at odiso.com
Thu Dec 24 11:48:47 CET 2015


>>I have no real idea what triggers that warning? but seems harmless...

seem to be vgdisplay or lvdisplay

service lvmetad was correctly running. (I think it's enabled by default with systemd).

but indeed it's not used, I never enable it in lvm.conf



----- Mail original -----
De: "dietmar" <dietmar at proxmox.com>
À: "aderumier" <aderumier at odiso.com>, "pve-devel" <pve-devel at pve.proxmox.com>
Envoyé: Jeudi 24 Décembre 2015 10:44:44
Objet: Re: [pve-devel] last dist-upgrade : "lvmetad is running but disabled. Restart lvmetad before enabling it"

> On December 24, 2015 at 8:46 AM Alexandre DERUMIER <aderumier at odiso.com> 
> wrote: 
> 
> 
> ok, I have rebooted, no problem. 
> 
> after reboot, no more warning message 

I have no real idea what triggers that warning? but seems harmless... 



More information about the pve-devel mailing list